<template>
  <svg height="45" viewBox="0 0 1001 61" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M0 55.5H36.5L43 51H48.5L53.5 55.5H59.5L65.5 14L71.5 59L85.5 58H89.5L94.5 59L100 55.5L108 49H113.5L117.5 57L124 59C129.167 58.6667 139.7 58 140.5 58C141.3 58 151.167 58 156 58C159.833 57.6667 167.7 57 168.5 57C169.3 57 177.5 57 181.5 57L187.5 51L194 54C195 55 197.3 57 198.5 57C199.7 57 202.333 57 203.5 57L209 11L213.5 51L215.5 57L219 59H231L238 58L245.5 54L254 48L258.5 49L262.5 58L312 57H321.5L326 52.5L332 51L338.5 54L342.5 57H346.5L352 11L356 48L358.5 57L362.5 59L372.5 58H381C382.667 58.1667 386.2 58.2 387 57C388 55.5 392.5 51 393.5 51C394.3 51 396.833 49.6667 398 49L403 52.5L407.5 58L434.5 57L501 54H571H597.5L600.5 50.5C601.667 49.5 604.2 47.5 605 47.5C605.8 47.5 611 50.8333 613.5 52.5L617.5 57L619 52.5L624 13L628.5 46L631 57L635.5 59L644.5 57C647.167 57.3333 652.7 57.8 653.5 57C654.3 56.2 658.833 54.6667 661 54L667 50.5L672 47.5L677 52.5C677.333 53 678.2 54.3 679 55.5C679.8 56.7 717.333 56 736 55.5L743.5 54L748 50.5L752.5 47.5L759 52.5L764.5 55.5H767L774 19L779.5 55.5C780.667 56.6667 783.3 59 784.5 59C786 59 795.5 57 797 57C798.2 57 803.167 56 805.5 55.5L811.5 50.5L817 46H822.5L826 52.5C826.5 53 827.7 54.3 828.5 55.5C829.3 56.7 867.167 56 886 55.5C886.833 55.5 888.7 55.2 889.5 54C890.3 52.8 893.833 51.1667 895.5 50.5L900.5 49.5L906.5 54L912 57L918.5 17.5L926.5 57L932.5 59L944.5 57L950 55.5L957.5 52.5L962.5 46L967.5 47.5L970 54L976 57H1001" stroke="black" stroke-width="4"/>
    <path d="M500.293 26.7071C500.683 27.0976 501.317 27.0976 501.707 26.7071L508.071 20.3431C508.462 19.9526 508.462 19.3195 508.071 18.9289C507.681 18.5384 507.047 18.5384 506.657 18.9289L501 24.5858L495.343 18.9289C494.953 18.5384 494.319 18.5384 493.929 18.9289C493.538 19.3195 493.538 19.9526 493.929 20.3431L500.293 26.7071ZM500 0V26H502V0L500 0Z" fill="black"/>
  </svg>

</template>

<script>
export default {
  name: 'SinusBlock',
};
</script>

<style scoped>

</style>
